@0    = ~Ah, welcome, welcome, welcome! Forgive my excitement, but I have just arrived at this marvelous city. Athkatla is as grand as tales tell. Well, the walls are grand if nothing else. Would you like the pleasure of being my first customer in this city, hmm?~
@1    = ~Sure. Let's see what you have.~
@2    = ~No, thank you. Goodbye.~
